Subject: Re: [PATCH net-next v3 2/2] net/smc: support ipv4 mapped ipv6 addr client for smc-r v2

From: Wenjia Zhang <[email-masked]>
Date: Tue, 10 Dec 2024 13:50:25 +0100

On 10.12.24 00:43, Jakub Kicinski wrote:
> On Mon, 9 Dec 2024 15:10:56 +0100 Wenjia Zhang wrote:
>> @Jakub, could you please give us some more time to verify the issue
>> mentioned above?
> 
> No problem. I'll marked it as Awaiting upstream, please repost when
> ready. This is our usual process when maintainers of a subsystem need
> more time or need to do validation before we merge.
@Guanguan, I saw your answer and the tests result, thank you for the 
effort! It is totally fine to me now to let it go upstream.

@Jakub, thank you for giving us more time! It's verified now. I think 
they can be applied:-)

Thanks,
Wenjia